Description: Fix build on i386 when compiling with g++ v13
 The i386 is the only official architecture for which the package
 FTBFS [1]. The present patch is a hacky attempt to “fix” the problem
 by just commenting the offending lines.
 .
 [1] https://buildd.debian.org/status/fetch.php?pkg=praat&arch=i386&ver=6.3.11-1&stamp=1689959453&raw=0
Author: Rafael Laboissière <rafael@debian.org>
Bug: https://github.com/praat/praat/issues/2433
Forwarded: no
Last-Update: 2023-07-22

--- praat-6.3.11.orig/sys/praat.cpp
+++ praat-6.3.11/sys/praat.cpp
@@ -2204,8 +2204,8 @@ void praat_run () {
 		//autoVEC b { x };   // "No matching constructor for initialization of autoVEC" (2021-04-05)
 		//autoVEC c = x;   // "No viable conversion from VEC to autoVEC" (2021-04-05)
 		double aa [] = { 3.14, 2.718 };
-		VEC x3 (aa, 2);   // initializes x3 to 2 values from a base-0 array
-		Melder_assert (x3 [2] == 2.718);
+		//VEC x3 (aa, 2);   // initializes x3 to 2 values from a base-0 array
+		//Melder_assert (x3 [2] == 2.718);
 		autoVEC x4 = { 3.14, 2.718 };
 		Melder_assert (x4 [2] == 2.718);
 	}
